problema con mi primera prueba en asp

640 views
Skip to first unread message

Blanca

unread,
Jul 22, 2006, 6:27:02 AM7/22/06
to
hola a todos y gracias por la ayuda.
Simplemente he generado un proyecto nuevo de aplicacion web asp con visual
C# y al codigo HTML le he añadido unas lineas que muestran la hora. Cuando
intento acceder a la pagina desde el navergador web me da el siguiente
mensaje de error:

Mensaje de error del analizador Error: No se pudo cargar el tipo
'aplicacion.Global'.

Error de código fuente:


Línea 1: <%@ Application Codebehind="Global.asax.cs"
Inherits="aplicacion.Global" %>

Archivo de origen: c:\inetpub\wwwroot\aplicacion\global.asax Línea: 1

podeis ayudarme a ver que le pasa???

gracias

Jhonny Vargas P. [MVP]

unread,
Jul 24, 2006, 11:07:16 PM7/24/06
to
Hola Blanca,

Borra ese archivo y vuelve a generar la aplicación.


--
Saludos,
Jhonny Vargas P.
Santiago de Chile
http://msmvps.com/jvargas

"Blanca" <Bla...@discussions.microsoft.com> escribió en el mensaje
news:A541777E-E57D-4D38...@microsoft.com...

Fernando

unread,
Jul 26, 2006, 1:27:01 PM7/26/06
to
Hola, yo tengo el mismo problema. He borrado y creado el archivo varias
veces, pero siempre me sale el mismo error. Cada vez que borro el archivo y
creo uno nuevo pego el mismo código porque es muy largo, ¿Está ahi el
problema? ¿Qué debo hacer?

Jhonny Vargas P. [MVP]

unread,
Jul 27, 2006, 9:47:08 AM7/27/06
to
Hola Fernando,

Tienes el código de la página?


Saludos,
Jhonny Vargas P.


"Fernando" <Fern...@discussions.microsoft.com> escribió en el mensaje
news:8022A4E2-D3B9-4C24...@microsoft.com...

Fernando

unread,
Jul 27, 2006, 10:02:02 AM7/27/06
to
Hola Jhonny Vargas,

finalmente he encontrado la solución para ese problema: el código no me
copila correctamente.

Ahora el problema que tengo es que utilizo la librería
System.Security.Cryptography.Pkcs que sirve para firmar documentos
digitalmente, pero esta librería sólo esta disponible en Framework 2.0. Estoy
utilizando Visual Studio .Net 2003 con Framework 1.1 y he intentado
actualizarlo varias veces con un archivo descargado del sitio web de
Microsoft, pero cada vez que reinicio el Visual Studio me aparece con la
version de Framework 1.1.

¿Qué tengo que hacer para actualizar el Framework 2.0? Tengo bastante
código escrito, ¿Tendré problemas a la hora de actualizar el Framework o las
dos versiones son perfectamente compatibles?

Muchas gracias por su ayuda.

Jhonny Vargas P. [MVP]

unread,
Jul 27, 2006, 3:56:57 PM7/27/06
to
Tendrías que pasar todo tu código a Visual Studio 2005 quien trabaja con el
Framework 2.0


--
Saludos,
Jhonny Vargas P.
Santiago de Chile
http://msmvps.com/jvargas

"Fernando" <Fern...@discussions.microsoft.com> escribió en el mensaje
news:666D7401-E5DE-4520...@microsoft.com...

abraham...@gmail.com

unread,
Aug 4, 2017, 10:52:00 PM8/4/17
to
Hola fernando como lo solucionastee
Reply all
Reply to author
Forward
0 new messages